<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="zr-93">Zr-93</h1>
<p>Element: Zirconium (Z = 40); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t1’, ‘j4t0’, ‘j311’, ‘jnd40’, ‘t21’, ‘j32’, ‘b71’, ‘b80’, ‘jnd50’, ‘j4t2’, ‘j22’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.38658e+01 +/- 0.0 %</p>
<p>b80 time: 10.1; Collisions: 1.41061e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.41198e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.8; Collisions: 1.39175e+01 +/- 0.0 %</p>
<p>t21 time: 10.1; Collisions: 1.38625e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.41036e+01 +/- 0.0 %</p>
<p>j32 time: 9.6; Collisions: 1.38142e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.38113e+01 +/- 0.0 %</p>
<p>j22 time: 10.8; Collisions: 1.38746e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.7; Collisions: 1.36871e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.5 % (refs), 77.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 9.7 %</p>
<p>j33: rms = 7.9 %</p>
<p>b80: rms = 7.9 %</p>
<p>jnd40: rms = 7.8 %</p>
<p>j22: rms = 11.0 %</p>
<p>j311: rms = 10.1 %</p>
<p>j32: rms = 10.2 %</p>
<p>b71: rms = 8.0 %</p>
</body>
</html>
